/* CSS Document */

body {
	text-align:left;
	background:#A5A37E;
	padding:0px;
	margin: 0px;
}


html, input, textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.75em;
	line-height:1.333em;
	color:#D3D1AF;
}
input, select {vertical-align:middle; font-weight:normal;}


h1 {
	font-size:24px;
	color:#CEC594;
	padding-bottom: 10px;
	line-height: 26px;
}
h2 {
	font-size:20px;
	color:#212214;
}
h2 a {font-weight:normal; font-size:0.75em; line-height:1.5em; color:#D3D09C;}

h3 {
	font-size:16px;
	font-weight: bold;
	color: #384A13;
}
h3 a {color:#EDE3A8;}

h4 {
	color:#454530;
	font-weight:bold;
	font-size: 16px;
}
h5 {
	color:#EDE2A8;
	font-size:14px;
	font-weight: bold;
}
h6 {color:#E7E5B4;}

/***************footer***************/
#footer {
	background:#666647;
	text-align: left;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 29px;
}

#footer ul {list-style:none;}
#footer ul li {
	background:url(images/list-marker.gif) left 6px no-repeat;
	padding:0 0 2px 14px;
	color: #D3D1AF;
	font-style: italic;
	line-height: 22px;
}
.footer-heading1 {
	font-size: 13px;
	font-weight: bold;
	color: #212214;
}

#footer2 {
	text-align: left;
	background-color: #1E2214;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 23px;
	padding-left: 29px;
}

#footer2 ul {list-style:none;}
#footer2 ul li {
	background:url(images/list-marker.gif) left 6px no-repeat;
	padding:0 0 2px 14px;
	color: #D3D1AF;
	font-style: italic;
	line-height: 22px;
}
.footer2-heading1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/* HORSES */

.horsebox1 {
	background-color: #666647;
	padding: 10px;
	color: #A5A37E;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;

}
.horseboxheading1 {
	color: #CAC9B3;
	font-size: 14px;
	font-weight: bold;

}
.horseboxheading2 {
	color: #A5A37E;
	font-size: 18px;
	font-weight: bold;

}
.horseboxheading3 {
	color: #A5A37E;
	font-weight: bold;
	font-size: 12px;

}
.horsepointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	border: 1px solid #A5A37E;
}

.horsepointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/* CONTACT FORM */

.contactform {
	background-color: #A5A37E;
	padding: 5px;
	border: 1px solid #666647;
	color: #212214;
}
.feedbackbox {
	padding: 5px;
	color: #A5A37E;
}
.feedbackbutton {
	padding: 10px;
	color: #212214;
	background-color: #A5A37E;
	border: 1px solid #212214;
}
.required {
	color: #B3A816;
	font-weight: bold;
}
a.b:link {
	color: #D3D09C;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.b:visited {
	color: #D3D09C;
	text-decoration: none;
	font-size: 11px;
}
a.b:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #FFFFFF;
}
a.b:active {
	color: #D3D09C;
	text-decoration: none;
	font-size: 11px;
} 
a.c:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	padding-left: 10px;
}
a.c:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.c:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #A5A37E;
}
a.c:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
} 
.green1 {
	color: #636D10;
}
.flashborder {
	padding-right: 20px;
}


	/*** HORSE POPUP ***/
	
  #horsepopupwrapper{
	background-color: #212214;
	text-align: left;
	width: 100%;
	margin: 0px;
	padding: 0px;

	}
  #horsepopupwrapper2{
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	text-align: left;


	}
